package common

const (
	AdminTokenPrefix    = "admin::token::"
	AdminUserNamePrefix = "admin:username:"
)

func GetTokenKey(key string) string {
	return AdminTokenPrefix + key
}

func GetUserNameKey(key string) string {
	return AdminUserNamePrefix + key
}
